credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: YzQ2snhRu5xfA22yUeDa96RbenL3GG
      project-domain-name: Default
      tenant-name: juju_epc-project_b086bafe-dc77-4699-a9ab-92b3ab7eb9d7
      user-domain-name: Default
      username: juju_epc-user_b086bafe-dc77-4699-a9ab-92b3ab7eb9d7